# org.apache.iotdb.jdbc

## 类

- Config
- Constant
- IoTDBConnection
- IoTDBConnectionParams
- IoTDBDatabaseMetadata
- IoTDBDriver
- IoTDBMetadataResultMetadata
- IoTDBMetadataResultSet
- IoTDBPreparedInsertionStatement
- IoTDBPreparedStatement
- IoTDBQueryResultSet
- IoTDBResultMetadata
- IoTDBStatement
- Utils

## 枚举

- IoTDBMetadataResultSet.MetadataType

## 异常错误

- IoTDBSQLException
- IoTDBURLException